/* CSS Document */

#bannerSpace .bannerBlock-top {
    width: 750px;
	margin-top: 50px;
}

#bannerSpace .bannerBlock-bottom {
    width: 750px;
	margin-bottom: 30px;
}

#bannerSpace .innerSpace {
	margin: 20px 0 0 15px;
	padding-bottom: 15px;
}

#bannerSpace .innerSpace:after { /* for Modern Browser */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

#bannerSpace .innerSpace-six {
}

#bannerSpace .innerSpace-six:after { /* for Modern Browser */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}


#bannerSpace .greyTitle {
    background: url(/img/usr/lnavibg_rank.gif) repeat scroll left top transparent;
    border-bottom: 1px solid #D9D9D9;
    border-top: 1px solid #D9D9D9;
	padding: 10px;
}

/*Title*/
#bannerSpace .greyTitle h2 {
	font-size: 14px;
	font-weight: bold;
	color: #793100;
}

/*List*/
#bannerSpace .innerSpace ul li {
	float: left;
    display: inline;
    margin: 0 13px 0 0;
    width: 170px;
}

#bannerSpace .innerSpace-six ul li {
	float: left;
    display: inline;
    width: 348px;
	padding: 20px 11px 11px;
	border-bottom: #666666 1px dotted;
}

#bannerSpace .innerSpace-six ul li.right {
	border-right: #666666 1px dotted;
}

#bannerSpace .innerSpace-six ul p.linkText {
	margin-top: 5px;
    font-size: 14px;
}

#bannerSpace .innerSpace ul p.linkText {
    font-size: 12px;
}

#bannerSpace .innerSpace-six ul li.last {
	border-bottom: none;
}

#bannerSpace .innerSpace ul li.last {
    margin: 0;
}

/*Link*/
#bannerSpace ul p.linkText a {
	font-weight: normal;
	text-decoration: underline;
}

#bannerSpace ul p.linkText a:hover {
	text-decoration: none;
}

html*#bannerSpace ul p.linkText {
}

/* ===== B案 bannerSpace2 ===== */

#bannerSpace2 {
	width: 750px;
	margin-top:	50px;
	/*border:	1px solid #cccccc;*/ /* confirm */	
}

#bannerSpace2 .banner2 {
	margin-bottom: 8px;
	margin-left: auto;
	margin-right: auto;
}

#bannerSpace2 .banner2 p {
	text-align: center;	
}
